Loading ...
Sorry, an error occurred while loading the content.

6516Re: [LinkStation_General] Re: Help supporting Debian on a Kurobox

Expand Messages
  • Guennadi Liakhovetski
    Aug 27, 2008
    • 0 Attachment
      ...a couple more things that probably won't be so easy to find:

      yes, you certainly want to work with lenny / sid, which needs a recent
      kernel, so, you want the newest, and that one needs a recent u-boot
      (unless you want to mess up with a wrapper - which is not yet supported
      for LS / Kuro, as far as I know, and I don't know how difficult it would
      be to get it working). Kurobox-HD is not working in the mainline U-Boot,
      so, you need the patched version. Installing a new U-Boot is risky, so,
      you want Jtag... You might be able to find pre-built u-boot binaries, and
      if you select the correct one and don't make any mistakes during the
      installation, it will work. However, it still quite easy to make a mistake
      there and they are usually fatal (i.e., require Jtag).

      Regards
      Guennadi
      ---
      Guennadi Liakhovetski, Ph.D.
      Freelance Open-Source Software Developer
    • Show all 14 messages in this topic